#bnr_shop {
	width: 850px;
	height: 56px;
	margin-top: 10px;
	margin-bottom: 12px;
}
	#bnr_shop>li {
		width: 421px;
		height: 56px;
		float: left;
		background: #2b4992;
		color: #fff;
		line-height: 1.2em;
		text-align: center;
	
		list-style: none;
		cursor: pointer;
	
		position: relative;
	}
	#bnr_shop>li:first-child {
		margin-right: 8px;
	}

#list_shop {
	display: none;
	text-align: center;

	position: absolute;
	top: -268px;
	left: -30px;
}
	#btn_shop>p {
		margin-top: 20px;
	}
	#btn_shop>.btn_frame {
		position: absolute;
		top: 0;
		left: 0;
	}
	#list_shop_bg {
		width: 491px;
		height: 268px;
		background: #fff;
		position: relative;
		color: #000;
		border: 1px #ddd solid;

		/* border-radius */
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		
		/* box-shadow */
		box-shadow:rgba(115, 134, 158, 0.65098) 0px 0px 20px 3px;
		-webkit-box-shadow:rgba(115, 134, 158, 0.65098) 0px 0px 20px 3px;
		-moz-box-shadow:rgba(115, 134, 158, 0.65098) 0px 0px 20px 3px;
	}
		.buy_title {
			padding-top: 30px;
			font-weight: bold;
		}
		.buy_text {
			padding-top: 15px;
			font-size: 13px;
		}
		#list_shop_bg ul {
			width: 460px;
			margin: 15px auto 0 auto;
			padding-left: 3px;
		}
			#list_shop_bg ul li {
				width: 110px;
				height: 40px;

				float: left;

				margin-right: 5px;
				margin-bottom: 5px;
			}
			#list_shop_bg ul li#left_space {
				margin-left: 184px;
			}
	#list_shop_low {
		width: 18px;
		height: 9px;
		position: absolute;
		bottom: -3px;
		left: 231px;
	}

#list_download {
	display: none;
	text-align: center;

	position: absolute;
	top: -178px;
	left: 23px;
}
	#btn_download>p {
		margin-top: 20px;
	}
	#btn_download>.btn_frame {
		position: absolute;
		top: 0;
		left: 0;
	}
	#list_download_bg {
		width: 376px;
		height: 178px;
		background: #fff;
		position: relative;
		color: #000;
		border: 1px #ddd solid;

		/* border-radius */
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		
		/* box-shadow */
		box-shadow:rgba(115, 134, 158, 0.65098) 0px 0px 20px 3px;
		-webkit-box-shadow:rgba(115, 134, 158, 0.65098) 0px 0px 20px 3px;
		-moz-box-shadow:rgba(115, 134, 158, 0.65098) 0px 0px 20px 3px;
	}
		.buy_title {
			padding-top: 30px;
			font-weight: bold;
		}
		.buy_text {
			padding-top: 15px;
			font-size: 13px;
		}
		#list_download_bg ul {
			width: 345px;
			margin: 15px auto 0 auto;
			padding-left: 3px;
		}
			#list_download_bg ul li {
				width: 110px;
				height: 40px;

				float: left;

				margin-right: 5px;
			}
	#list_download_low {
		width: 18px;
		height: 9px;
		position: absolute;
		bottom: -3px;
		left: 169px;
	}

